import java.io.*;  
class PlotT1  
{  public static void main(String args[]) throws IOException  
{   double x[]={0,0.5,1};
    double y[]={0,0.5,1};
	Plot pp=new Plot(x,y); 
	 //pp.setPlotType(0,20); 
    pp.plot();}}  
